/* @override 
	http://plaimanas.com/apthai/style-ipad.css */

@media (max-width: 1060px){

	.wrapper{
		width:785px;
	}
	.newslides.home .main_on img{
		display: none;
	}


	div.main_pbox.ipadhide{
		display: none;
	}
	.main_part .wrapper{
		width:785px;
	}
	div.main_pall {
		width: 800px;
	}



	.main_op {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	div#news.main_op 	div.main_ochoice {
		display: none;
	}

	div.main_oone.event {
		width: 100%;
		height: 200px;
		overflow: visible;
	}

	div.main_oone.event table{
		float: left;
		width: 340px !important;
	}
	div.main_oone.event table tr {
		width: 100% !important;
	}
	div.main_oone.event table td:first-child{
		width: 110px !important;
	}
	div.main_oone.event table td:last-child{
		width: 200px !important;
	}

	div.main_obox.main_obox1{
		padding-bottom: 30px;
		padding-left: 70px;
		width: auto;
		padding-right: 0;
		height: auto;
	}

	.main_obox1,
	.main_obox3{
		background-color: #ffffff;
	}

	div.main_obox.main_obox2{
		float: left;
		margin-left: 50px;
		margin-right: 0;
		width: 285px;
		padding-right: 20px;
		padding-left: 20px;
		height: 256px;
		overflow: hidden;
	}
	#allhousenews div.main_obox.main_obox2{
		margin-left: 0;
		width: 330px;
		margin-right: 8px;
		padding: 0;
	}
	#allhousenews div.main_obox.main_obox2:nth-child(2){
		margin-right: 0;
	}
	#allhousenews{
		width: 668px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	#allhousenews div.wrapper div.main_oup {
		width: 668px;
		margin: 0;
	}

	div.main_obox.main_obox3{
		float: right;
		margin-right: 50px;
		width: 305px;
		padding-right: 0;
		padding-left: 20px;
	}

	div.main_obox.main_obox3 .main_oone{
		width: 100%;
	}
	.main_optxt {
		width: 203px;
	}


	#footer .wrapper{
		width: 768px;
	}

	#footer {
		padding-top: 0;
		padding-bottom: 10px;
	}

	div.f_one {
		width: 100%;
		border-bottom: 1px solid #e0e0e0;
		text-align: center;
		border-right-style: none;
		border-top-style: none;
		padding: 0px;
	}

	#footermore {
		padding: 30px 50px;
		width: 668px;
		border-bottom: 1px solid #e0e0e0;
	}

	div.mext_part {
		margin-left: 0;
		margin-right: 0;
		width: 33%;
		float: left;
		margin-bottom: 0;
	}
	div.mext_part:last-child{
		clear: both;
	}
	div.mext_part div{
		max-width: 100%;
	}
	#footermore div.wrapper {
		width: 668px;

	}



	.f_up{
		height: auto;
		border-top-style: none;
	}
	.f_two{
		width: 110px;
	}
	.f_two img {
		margin-left: 5px;
		margin-right: 5px;
	}
	input.f_five {
		width: 160px;
	}

	input.f_six {
		width: 120px;
	}

	div.f_four {
		margin-left: 10px;
		margin-right: 10px;
	}
	div.f_cen {
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
		margin-bottom: 0;
		height: auto;
		padding-bottom: 50px;
	}

	div.fcopy {
		float: left;
		width: auto;
		margin-top: -30px;
		height: 30px;
		margin-left: 20px;
	}



	img.flogo {
		margin-right: 0;
		margin-top: 20px;
		width: 20px;
		height: auto;
		display: none;
	}

	div.f_cen ul{
		width: 22%;
		margin-left: 0;
		margin-right: 0;
	}
	div.f_cen ul:nth-child(4) {
		width: 34%;
	}


	div.pjmap,
	div.head_right>p,
	div.head_right>img{
		display: none;
	}


	div.cd_wrap {
		width: 708px;
	}

	div.condo .wrapper{
		width: 708px;
		margin-top: 50px;
	}




	#housesearchbar {
		position: static;
		margin-left: 0;
		margin-top: 0;
		margin-right: 0;
		width: 100%;
		height: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: #000;
	}



	#housesearchbar .cd_one ,
	#housesearchbar .cd_two{
		margin: 0 1% 1% 0;
		width: 47%;
	}

	div.newoversearchbar {
	}
	div.newoversearchbar h3{
		margin-bottom: 10px;
	}
	#housesearchbar div.col {
		padding-left: 5px;
		padding-right: 0;
		height: 60px;
		width: 280px;
	}
	#housesearchbar .lastcol{
		width: 184px;
		padding-top: 10px;
		height: 50px;

	}

        #housesearchbar .cd_three {
                margin: 0 0 0 2px;
		width: 95px;
		height: auto;
        }
	#housesearchbar .cd_four {
		margin: 0 0 0 2px;
		width: 85px;
		height: auto;
	}
	div.cd_detail {
		width: 100%;
	}



	#housesearchbar .cd_one ,
	#housesearchbar .cd_two{
		background-position: 95%;
		margin-top: 11px;
	}
	#housesearchbar .cd_two:nth-child(3) {
		width: 34%;
		margin-right: 0;
	}
	#housesearchbar .cd_two:nth-child(4) {
		margin-top: 0;
		margin-bottom: 33px;
	}

	#housesearchbar .cd_three input,
	#housesearchbar .cd_four input{
		margin-left: 2px;
	}



	#housesearchbar p.cdcheck {
		float: left;
		width: 80%;
		margin-left: 2px;
		margin-top: 0;
	}

	div.wrapper.wrappertype {
		width: 100%;
	}

	.main_on.cd{
		width: 100%;
		max-width: none;
	}

	div.main_onwrap {
		width: 768px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}


	#content div.wrapper div.newoversearchbar>div{
		margin-left: 0;
		width: 100%;
	}
	#content div.wrapper div.newoversearchbar>div>div {
		width: 140px;
		height: 56px;
		margin-left: 2px;
		margin-right: 2px;
	}

	#content div.wrapper div.newoversearchbar img.wlogo,
	#content div.wrapper div.newoversearchbar img.blogo{
		width: 140px;
		height: auto;
	}

	.fcall{
		display: none;
	}


	div.about_on {
		width: 768px;
		margin-left: -400px;
	}
	div.abov_all {
		width: 668px;
		padding: 50px;
		float: left;
	}

	div.abov_part {
		height: auto;
		text-align: center;
	}

	div.abov_part p {
		height: 100px;
		width: 100%;
		text-align: center;
		margin-right: 50px;
	}

	.abov_part img {

		width: 113px;
		float: none;
	}

	div.about_up {
		width: 768px;
		padding-bottom: 80px;
	}

	#content div.cwhite.cwhiteall div.wrapper div.about_up img {
		display: none;
	}

	div.about_htimeline{
		width: 700px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
	}

	div.about_htimeline iframe.desktop,
	div.about_htimeline iframe.iphone
	{
		display: none;
	}
	div.about_htimeline iframe.ipad{
		display: block;
	}
	div.about_awall {
		margin-left: auto;
		margin-right: auto;
		width: 645px;
		float: none;
		clear: both;
	}

	div.about_awbox {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	div.abbo_all {
		width: 798px;
	}
	.homepage.newslides .slidesjs-next.slidesjs-navigation{
		right: 0;
	}
	div.condo_on {


		width: 100%;

		margin-left: -50%;
	}

	div.condo_nameon {
	}

}




@media (max-width: 768px){
	html{
		width: 768px;
		overflow-x: hidden;
		position: relative;
		overflow: auto;
	}
	body{
		width: 768px;
		padding-left: 400px;
		margin-left: -400px;
		background-color: #FFF;
		z-index: 100;
		float: left;
		height: auto;
		position: relative;
		/* overflow: auto; */
	}
	.ipadhide{
		display: none;
	}
	.wrapper {
		width: 768px;

	}

	#allhousenews div.wrapper {
		width: 668px;
	}

	div.fancybox-wrap.fancybox-mobile.fancybox-type-iframe{
		margin-left: 400px;
	}

	.searchclose{
		display: none;
	}
	div#header {
		max-width: 768px;
		width: 100%;
	}
	#content ,
	#footer{
		position: relative;
		z-index: 100;
	}

	#footer .wrapper{
		width: 100%;
	}

	#content{
		background-color: #FFF;
	}
	#header div.wrapper img.logo {
		margin-left: 53px;
	}

	div.head_right {
		float: right;
		/*margin-right: 26px;*/
		right: 0;
		position: absolute;
	}

	div.submenu {
		width: 100%;
	}

	div.subboxwrap {
		width: 80%;
	}

	div.subbuttonwrap {
		width: 100%;
	}



	div.subboxwrap div {
		margin-right: 12px;
		margin-left: 12px;
	}


	div.head_right>p.phone{
		display: none;
		margin-right: 10px;
	}

	div.head_right div.right-menu{
		float: right;
	}
	div.head_right div.right-menu p {
		overflow: hidden;
		text-indent: 100px;
		width: 25px;
		padding-left: 0;
		padding-right: 0;

	}

	div.menusearch {
		float: left;
	}
	div.s-ipadactive{
		content: '';
		display: none;
		width: 23px;
		height: 23px;
		margin-top: -23px;
		position: relative;
		background: url(images/main_26.png) transparent;

	}

	div.menusearch input.head_form {
		/*display: none;*/
		appearance:none;
		-moz-appearance:none; /* Firefox */
		-webkit-appearance:none; /* Safari and Chrome */
		border-radius: 0;
	}

	div.menusearch input.head_search{
                /*display: none;*/
		appearance:none;
		-moz-appearance:none; /* Firefox */
		border-radius: 0;
		-webkit-appearance:none; /* Safari and Chrome */
	}

	#mainmenu {
		position: absolute;
		margin-left: -162px;
		margin-top: 8px;
	}

	#home.main_slide,
	#home.main_slide div.slidesjs-control,
	#home.main_slide div.slidesjs-container,
	#home .main_slide-slide{
		width: 768px;
		height: 490px;
	}

	div.cd_bhead p.brand {
		width: 260px;
	}

	#house.main_slide,
	#house.main_slide div.slidesjs-control,
	#house.main_slide  div.slidesjs-container,
	#house.main_slide  .main_slide-slide,

	#condobrand.main_slide,
	#condobrand.main_slide div.slidesjs-control,
	#condobrand.main_slide  div.slidesjs-container,
	#condobrand.main_slide  .main_slide-slide,

	#condobrand2.main_slide,
	#condobrand2.main_slide div.slidesjs-control,
	#condobrand2.main_slide  div.slidesjs-container,
	#condobrand2.main_slide .main_slide-slide{
		width: 768px;
		height: 600px !important;
	}
	.main_slide#home .slidesjs-next.slidesjs-navigation{
		right: 0;

	}

	#footer div.wrapper div.f_cen ul.f_cl li p{
		width: 100%;
	}

	div.main_oone.event>ul {
		width: 50%;
		float: left;
	}

	#home div.main_on,
	div.main_on {
		width: 768px;
		margin-left: -384px;
	}

	div.main_odetail {
		width: 490px;
	}



	div.main_on img {
		margin-left: -10px;
		margin-top: 30px;
		margin-right: -10px;
		width: 100px;
		height: auto;
	}
	div#promotion.main_part {
		padding: 80px 50px;
		width: 668px;
	}



	#promotion div.wrapper {
		width: 668px;
	}



	div.main_pbox {
		width: 215px;
		height: 215px;
	}
	.main_pbox>img{
		width: 215px;
		height: 215px;
	}
	.main_pbox.long>img{
		width: 430px;
		height: 215px;
	}
	div.main_pall {
		width: 665px;
		margin-right: -10px;
		margin-left: 6px;
	}


	div.main_pbox.long {
		width: 430px;
		height: 215px;
	}
	.main_pbox.long>div div,
	.main_pbox>div div{
		height: 175px;

	}
	.main_pbox>div img{
		width: 215px;
		height: 215px;
	}






	div.main_ochoice {
		margin-left: 50px;
		margin-right: 50px;
		width: auto;
	}

	div.main_ocbox,
	div.main_ocbox:last-child {
		width: 325px;
		float: left;
		height: 250px;
		margin-bottom: 10px;
	}
	div.main_ocbox img{
		width: 325px;
		height: 214px;
		float: left;
		margin-bottom: 10px;
	}
	div.main_ocbox p{
		width: 325px;
		float: left;
		position: static;
	}

	div.main_ochoice div:nth-child(2n){
		margin-left: 18px;
	}
	div.cd_table {

		width: 668px;
	}
	div.cd_table li{
		padding-left: 0;
		padding-right: 10px;
	}

	img.cdlogo {
		margin-left: -10px;
	}

	div.condo.condoallpage {
		margin-top: 0;
	}
	div.condo .wrapper{
		width: 668px;
	}
	div.cd_table div{
		margin-right: 6px;
		margin-bottom: 15px;
	}
	div.cd_table div:nth-child(4){
		clear: left;
	}





	div.cd_box {
		width: 330px;
		margin-right: 8px;
		height: 363px;
	}
	div.cd_box:nth-child(2n){
		margin-right: 0;
	}


	div.condo_nodetail {
		width: 390px;
	}

	#condobrand div.condo_proon {
		display: none;
	}

	#condobrand2 div.condo_nameon {
		display: none;
	}

	div.condo_proon{
		margin-right: 50px;
		margin-top: -167px;
	}

	.condo_nooption img {

		width: 66px;
		height: auto;
		display: none;
	}

	img.condo_nobrand {
		margin-left: 20px;
	}

	div.condo_nooption {
		margin-top: 40px;
		height: auto;
		margin-right: 20px;
	}

	#content.pagemap{
		margin-top: 105px;
	}

	div.map {
		top: 0;
	}

	.map #housesearchbar{
		position: relative;
		margin-left: -384px;
	}


	/*#housesearchbar .searchclose{
		background: url(images/more2.png) 98% center no-repeat;
		margin-top: 0;
		float: left;
		width: 100%;
		color: #FFF;
		font: bold 12px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		cursor: pointer;
		position: relative;
		height: 50px;
		margin-bottom: 0;
		display: block;
	}*/

	#housesearchbar div.searchform {
		display: block;
		float: left;
		width: 100%;
	}

	#housesearchbar.map div.searchform div.col,
	#housesearchbar.map div.searchform div.lastcol {
		padding-top: 20px;
	}

	#housesearchbar div.searchform  select.cd_one ,
	#housesearchbar div.searchform select.cd_two{
		margin-top: 0;
	}
	.abann_on{
		width: 768px;
		margin-left: -384px;
	}

	div.abnn_ohead,
	div.abnn_otxt {
		width: 700px;
	}

	div.cwhite.allnews,
	div.cwhite.cwhiteall{
		width: 668px;
		margin-left: 50px;
		margin-right: 50px;
	}


	div.cwhite.allnews div.wrapper,
	div.cwhite.cwhiteall div.wrapper {
		width: 668px;
	}

	div.newsg_up {
		margin-top: 105px;
		width: 668px;
		padding-left: 50px;
		padding-right: 50px;
		border-bottom-style: none;
		padding-bottom: 50px;
	}

	div.newsg_share {
		width: 100%;
		float: left;
	}



	div.newsg_in {
		width: 100%;
		margin: 0;
	}


	div.newsg_in .newsg_inpic {
		width: 768px;
		height: 542px;
		margin-left: -50px;
	}


	.newsg_inpic  .galleria-thumbnails-container {
		left: 50px;
		right: 50px;
	}

	#mainnav li {
		margin-bottom: 10px;
	}

	div.cwhite.newsallrelate {
		display: none;
	}

	div.newsg_hhead {
		width: 100%;
	}

	.pagenews div.f_one {
		display: none;
	}

	div.abann_bdetail {
		width: 430px;
	}

	div.about_on {
		width: 668px;
		margin-left: -334px;
	}
	div.abbo_all>a{
		width: 330px;

		margin-right: 8px;
		float: left;
	}



	div.abbo_all>a:nth-child(2n){
		margin-right: 0;
	}
	div.abbo_box {
		width: 330px;
		height: auto;
	}
	div.abbo_box img {
		width: 330px;
		height: 243px;
	}

	div.abbo_all {
		width: 668px;
	}



	div.abbc {
		width: 600px;
	}

	img.abbc_pic {
		margin-left: 20px;
		margin-top: 30px;
		width: 250px;
		height: auto;
		margin-bottom: 30px;
	}

	div.abbc_txt {
		width: 290px;
		margin: 40px 10px 0 30px;
		float: left;
	}





	#content div.abann_slide div.main_on.cd.allselcar p {
		margin-right: 5px;
	}
	#content div.abann_slide div.main_on.cd.allselcar select{
		width: 120px;
		background-position: 91%;
	}

	div.abcr_box {
		width: 100%;
		height: auto;
	}
	div.abcr_box:nth-child(2n-1){
		background-color: #f9f9f9;
	}
	div.abcr_position,
	div.abcr_corp {
		width: 98%;
		margin: 0;
		height: auto;
		line-height: normal;
		padding-left: 2%;
	}


	div.abcr_corp{
		border-bottom: 1px solid #ececec;
	}
	div.abcr_date,
	div.abcr_place {
		width: 18%;
		margin-right: 2%;
		line-height: normal;
		height: auto;
	}

	div.abcr_type {
		width: 56%;
		margin-right: 2%;
		line-height: normal;
		height: auto;
		padding-left: 2%;
	}
	div.abct_left {
		width: 668px;
		margin-bottom: 50px;
	}

	div.abct_in {
		width: 568px;
		padding: 50px;
	}

	select#iheader.abct_form.x {
		width: 560px;
	}
	div.showtitledetail.noshowstart,
	div.showtitledetail.noshowstart button {
		width: 560px !important;
	}
	#option_sub_topic {
		width: 560px !important;
	}
	input.abct_form.x,
	textarea.abct_form.y {
		width: 554px;
	}


	input.abct_form {
		width: 270px;
	}

	div.abgg_all {
		width: 668px;
		margin-left: 0;
	}


	div.abgg_two {
		width: 668px;
		padding-left: 50px;
		padding-right: 50px;
		margin-bottom: 0;
	}
	div.abov_all {
		width: 566px;
		padding: 50px;
		float: left;
	}

	div.abov_part {
		height: auto;
	}

	div.abov_part p {
		height: 100px;
		width: 100%;
		text-align: center;
		margin-right: 50px;
	}

	.abov_part img {

		width: 113px;}
	div.about_up {
		width: 666px;
	}

	div.about_udetail {
		width: 300px;
		margin-top: 35px;
		margin-left: 50px;
	}

	div.appm_left {
		width: 568px;
		margin: 50px;
	}

	div.appm_all {
		width: 668px;
	}

	div.appm_right {
		width: 568px;
		border-top: 1px solid #cccdcc;
		padding: 50px;
		margin: 0;
	}

	div.appm_map {
		width: 100%;
		height: 400px;
	}


	div.appm_map>img{
		width: 100%;
		height: auto;
	}

	div.news_box img {
		width: 222px;
		height: 222px;
	}

	div.news_on {
		width: 202px;
		padding: 4px 10px;
		overflow: hidden;
	}

	div.news_box {
		width: 222px;
		height: 222px;
	}





	.boardtable div.row div{
		width: 25%;
	}
	.boardtable div.row div.first{
		width: 16%;
	}


	#content div.wrapper div.newoversearchbar div ul {
		padding-left: 0;
		padding-right: 0;
		top: 56px;
		width: 138px;
	}


	#content div.wrapper div.newoversearchbar h3 {
		text-indent: 11px;
	}

	#content div.pastbar div.main_on div.main_odetail {
		width: 330px;
	}
	#content div.pastbar div.main_on {
		height: 120px;
	}

	#content div.pastbar div.main_on div.rightcol {
		margin-top: 20px;
		margin-right: 20px;
	}
	div.condo_minion.regisbar{
		width: 768px;
		margin-left: -384px;
	}

	div.condo_nodetail.reg {
		float: right;
		width: 540px;
		margin-left: 0;
		margin-right: 50px;
	}

	div.condo_minion.regisbar div.condo_nameon {
		width: 768px;
		height: 140px;
	}

	div.regright {
		width: 380px;
	}

	div.regul {
		width: 400px;
	}

	input.regform.x {
		width: 166px;
	}

	input.regform{
		width: 360px;
	}
	div.regin {
		width: 768px;
		padding-right: 0;
		padding-left: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.f_up{
		border-top: 1px solid #e0e0e0;
	}
	div.abov_part {
		width: 110%;
		margin-left: -5%;
	}

        
        .filter-project-property-type  {
            display: block;
        }
        
	xxx{





	}
}


@media (min-width: 640px) and (max-width: 767px){

	div.main_onwrap{
		display: none;
	}
	div.newoversearchbar {
		width: 100%;
	}

	div.wrapper.wrappertype {
		width: 100%;
	}
	#content div.wrapper div.newoversearchbar>div{
		width: 640px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}

	.condoallpage div.wrapper {

	}
}
